p {text-align: justify}

a:link {color: #2e5776;}
a:visited {color: #2e5776;} 
a:active {    color: #9eb5cd;}
a.list {text-decoration:none}
a.list:hover {font-weight : normal; color: #FFFFFF}

body 
{font-family: Arial, Verdana, Times New Roman; color: #9eb5cd;
background-color: #FFFFFF;}
    
table 
{table-border-color-light: rgb(153,255,204);
table-border-color-dark: rgb(0,0,51);}

h1, h2, h3, h4, h5, h6
{font-family: Arial, Garamond, Verdana;}

h1 {color: #FFFFFF;}
h2 {color: #FFFFFF;}
h3 {color: #FFFFFF;}
h4 {color: #000000;}
h5 {color: #000000;}
h6 {color: #99FFFF;}

